.autocomplete_hover {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #D9D9D9;
	cursor: hand; 
	text-align:left;
}
.autocomplete_item
{
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
    text-align:left;
}
.autocomplete
{
    padding: 0px 0px 0px 2px;
    height: 200px;
    overflow: auto;
    margin: 0px;
    border: thin solid #4A4294;
    background-color: #FCFCFC;
    text-align:left;
}
select {
	border: thin solid #4A4294;
	background-color: #FFFFFF;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.barrsup {
	background-color: #4A4294;
}
.barraDG {
	background-color: #D5D5D5;
	color: #333300;	
}
.barrinf {
	background-color: #E7E7E7;
}
.bordTab {
	border: 1px solid #4A4294;
}
.sfTr {
    background-color: #F1F1F1;
}
.sfchiaro {
	background-color: #F1F1F1;
}
.sfscuro {
	background-color: #D5D5D5;
}
.sfgiallo {
	background-color: #F8FCC0;
}
body {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:center;
}
a:link {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #4A4294;
	text-decoration: none;
	background-image:none;
}
a:visited {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #4A4294;
	text-decoration: none;
	background-image:none;
}
a:hover {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-image:none;
}
a:active {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #4A4294;
	text-decoration: none;
	background-image:none;
}

a.rosso:link {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}
a.rosso:visited {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}
a.rosso:hover {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.rosso:active {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

pre
{
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

textarea {
	font: bold normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	border: thin solid #4A4294;
}
table {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}
td {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.inputtesto {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border: thin solid 1px #4A4294;
	z-index:1
}
.inputerr {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif !important;
	color: #666666 !important;
	border: thin solid 1px #4A4294 !important;
	background-color: #ffff87 !important;
}
.inputcifra {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border: thin solid 1px #4A4294;
	text-align: right;
}
.inputcifra_big {
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
    border: thin solid 1px #4A4294;
    text-align: right;
}
.inputcifraerr {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border: thin solid 1px #4A4294;
	background-color: #ffff87;
	text-align: right;
}
.alert {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
.alert_orange {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: orange;
}
.alert_green {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: green;
}
.Pwd
{
    background-image: url(password.jpg);
    background-repeat:no-repeat;
    background-position:center;
}
.text999 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.textFFF {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.button	{
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #4A4294;
	background-color: #D5D5D5;
	cursor: hand;
	color: #141962;
}
.buttonRosso	{
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #ff0000;
	background-color: #D5D5D5;
	cursor: hand;
	color: #141962;
}
.SfTitolo
{
    background:#f2f1f1;
    height:21px;
    text-align:left;
}
.Titolo
{
  border:solid 1px #ccc;  
  padding-left:2px;
  color:#4A4294;
}
.BordoUp
{
    background-image:url(bordoUp.gif);
    width:146px;
    height:4px;
}
.SfBordo
{
    background-image:url(SfBordo.gif);
    color:#FFF;
}
.SfBordoB
{
    background-image:url(SfBordoB.gif);
}
.BordoDown
{
    background-image:url(bordoDown.gif);
    width:146px;
    height:4px;
}
.TitAlert
{
    border:solid 1px #4A4294;
    background:#f2f1f1;
    color:#4A4294;
}
.BordoIframe
{
    border:solid 1px #ccc;
}
.SfAlertIco
{
    background:#D5D5D5;
}
.sfmenuDynamic
{
    background-color:#ff3300;
    text-align:center;
}
/************ CSS MENU PRATICHE *********/
.sfmenuStatic
{
    background-image:url("SfMenuStatic.gif");
    text-align:center;
}
.sfmenuStaticAtt
{
    background-image:url("SfMenuAtt.gif");
    background-repeat:no-repeat;
    color:#fff;
    text-align:left;
}

.sfmenuStatic_2
{
    background-image:url("SfMenuStatic_2.png");
    text-align:center;
}
.sfmenuStaticAtt_2
{
    background-image:url("SfMenuAtt_2.png");
    background-repeat:no-repeat;
    color:#fff;
    text-align:left;
}

a.menuA:link
{ 	font-family: Verdana,Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
}
a.menuA:visited {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.menuA:hover {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

a.menuA:active {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.SfumaGrigia
{
    background-image:url("sfuma_grigia.jpg");
}
ul
{
    position: static;
    margin-top: 3px;
    margin-left: 18px;
    line-height:18px;
    list-style-type: none;
}
.SfNonPertinente
{
    background-color:#fbf07b;
}
.SfNonPertinenteGV {
    background-color: #fbf07b;
}
.SfDeroga
{
    background-color:#ffcd63;
}
.SfDerogaPolicy
{
    background-color:#ff3300;
    color:White;
}
#InfoAlert{
    position:relative; 
    width:941px; 
    float:right;height:27px; 
    text-align:right;   
    background-image:url("SfAlert.gif");
    background-repeat:no-repeat; 
}
#StatoAttualeTestata
{
    position:relative; 
    float:left;
    background-color:#f1efef;
    height:27px;
    width:4%; 
    text-align:center; 
    border-left:solid 1px #4A4294;
    border-top:solid 1px #4A4294;
    border-bottom:solid 1px #4A4294;
}
#InfoPratica
{
    position:relative; 
    float:left; 
    height:27px; 
    padding-top:7px;
    width:35%;
    border-top:solid 1px #4A4294;
    border-bottom:solid 1px #4A4294;
}
#InfoProdotto
{
    position:relative; 
    float:left;
    height:27px;
    padding-top:7px;
    width:53%;
    border-top:solid 1px #4A4294;
    border-right:solid 1px #4A4294;
    border-bottom:solid 1px #4A4294;
}
#InfoSLA
{
    position:relative; 
    float:left; 
    height:27px;
    padding-top:2px; 
    width:8%;
    border-top:solid 1px #4A4294;
    border-bottom:solid 1px #4A4294;
}
.InfoStato{
    position:relative;
    float:right;
    width:40px; 
    text-align:center; 
    height:27px; 
    padding-top:1px;
}

/* PAGER - FINE */
#header_bar 
{ 
    width: 100%; 
    display: block; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: 100; 
}
#header_bar div.header_info 
{ 
    padding: 3px; 
    color: #ffffff;  
    font-weight: bold; 
    background: #4A4294; 
    text-align: center; 
    text-transform: capitalize; 
    font-variant: small-caps; 
    height: 15px;
}
#footer_bar
{
     width: 100%; 
     display: block; 
     border-top: 2px solid #D5D5D5;  
     border-bottom: 1px solid #D5D5D5; 
     position: absolute; 
     bottom: 0px; 
     left:0px; 
     z-index: 100;
}
#footer_bar div.footer_info
{
    padding: 3px; 
    color: #ffffff; 
    text-align: center; 
    text-transform: capitalize; 
    font-variant: small-caps;
    background-color: #4A4294;
}
#footer_bar div.news_scorr
{
    height:16px;
    margin-top: 3px;
}

.matriceP 
{
    position: absolute;
    top: 80px;
    /*left: 50%;
    margin-left: -250px;*/
    left: 20%;
    width: 680px;
    padding: 5px;
    border: 1px solid #AAA;
    background-color: #FFF;
    z-index: 1500; 
}

.matriceP .container 
{
    /*float: left;*/
    border: 1px solid #4A4294;
    padding: 5px;
}

.container a.chiudi
{
    float: right;
    clear: both;
    margin: 10px;
    font-weight: bold;
    color: #900;
}

.container table tr td 
{
    display: table-cell;
    vertical-align: top;
    border-bottom: 1px solid #F0F0F0;
}

.container table thead tr td 
{
    display: table-cell;
    vertical-align: top;
    color: #AAA;
    overflow: hidden;
}

.container table.tableProd tr td 
{
    color: #4A4294;
    font-weight: bold;
}

.container table.tableProd tr td span
{
    color: #000;
    font-weight: normal;
}

.container table.tableProd tr td span.evident
{
    font-weight: bold;
}

.container table.tableProd tr th 
{
    background-color: #D5D5D5;
    color: #000;
    font-weight: bold;
    text-align: left;
    border-right: 1px solid #FFF;
}

.matriceFatture 
{
    position: absolute;
    top: 50px;
    /*left: 50%;
    margin-left: -250px;*/
    left: 20%;
    width: 490px;
    padding: 5px;
    border: 1px solid #AAA;
    background-color: #FFF;
    z-index: 1500; 
}

.matriceFatture .containerFattura 
{
    /*float: left;*/
    border: 1px solid #4A4294;
    padding: 5px;
}

.containerFattura a.chiudi
{
    float: right;
    clear: both;
    font-weight: bold;
    color: #900;
}

.matriceFatture strong 
{
    color: #900;
    float: left
}

a.alert {
	color: #900;
}

/*.branch 
{
    float: left;
    margin-left: 20px;
    width: 150px;
}*/

td.branch 
{
    background-image: url(../../images/angolino_dx.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.branch div
{
    background-image: url(../../images/angolino_sx.png);
    background-position: left top;
    background-repeat: no-repeat;
    font-weight: bold;
}

.branch div a, .branch div a:visited
{
    height: 45px;
    display: block;
    background-image: url(../../images/btn_docs.png);
    background-repeat: repeat-x;
    background-repeat: repeat-x;
    line-height: 40px;
    vertical-align: middle;
    text-align: center; 
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    white-space: nowrap;
    /*border-right: 1px solid #999;
    border-bottom: 1px solid #999;*/
}

.branch div a:hover, .branch div a:active
{
    font-weight: bold;
    color: #000;
    /*background-position: left -45px;*/
    line-height: 40px;
    vertical-align: middle;
    background-color: #FFF;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
    /*border: 0 none;
    border-left: 1px solid #999;
    border-top: 1px solid #999;*/
}

.f_left 
{
    /*border-top: 2px solid #DDD;*/
    /*margin-left: 25px;*/
    /*float: left;*/
    text-align: left;
    position: relative;
    top: 0;
    left: 25px;
    z-index: 2;
}

.f_left a
{
    display: block;
    width: 160px;
    padding: 10px 0;
    background-image: url(../../images/btn_docs_wht_on.png);
    background-position: right top;
    background-repeat: repeat-y;
    /*white-space: nowrap;*/
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    color: #000;
    font-weight: bold;
}


.f_left a:hover
{
    background-image: url(../../images/bianco.gif);
    background-position: left top;
    background-repeat: repeat;
    color: #000;
    font-weight: bold;
}

.f_left a.btn_attivo
{
    background-image: url(../../images/bianco.gif);
    background-position: left top;
    background-repeat: repeat;
    color: #000;
    font-weight: bold;
    width: 180px;
    /*border-right: 2px solid #FFF;*/
}

.f_left a:active
{
    color: #000;
    font-weight: bold;
}

.f_left div
{
    /*margin-left: 20px;*/
}

.matriceD 
{
    width: 620px;
    padding: 15px;
    border: 1px solid #DDD;
    background-color: #FFF;
    /*float: left;*/
    margin-left:-20px;
    position:absolute;
    top: 0;
    left: 224px;
    z-index: 0;
}

.matriceD .container 
{
    border: 1px solid #EEE;
    padding: 5px;
    background-color: #FFF;
}

.matriceD h5
{
    margin: 0;
    position: relative;
    font-size: 10px;
    text-align: left;
    display: block;
}

.matriceD h5 span
{
    position: absolute;
    left: 0;
    top: 3px;
    color: #4A4294;
}

.matriceD h5 a.chiudi
{
    position: absolute;
    right: 15px;
    top: 0;
    width: 20px;
    height: 20px;
    text-decoration: none;
    background-image: url(../../images/btn_chiudi_20.png);
    background-position: left top;
    background-repeat: no-repeat;
}

table.ul_center tr td ul, table.ul_center tr td ul li
{
    text-align: center;
    margin: 0px;
    padding: 0px;
}

.flag_1
{
    color: #070;
}

.flag_0
{
    color: #800;
}


.matriceCreditTest 
{
    position: absolute;
    left: 35%;
    padding: 5px;
    border: 1px solid #AAA;
    background-color: #FFF;
    z-index: 1500; 
}

.matriceCreditTest .container
{
    width:48%;
    display:inline-block;
}
.matriceCreditTest a.chiudi
{
    float: right;
    clear: both;
    margin: 10px;
    font-weight: bold;
    color: #900;
}

.matriceCreditTest table
{
   border-collapse:collapse; 
}

.ck 
{
    padding: 0px;
    margin-left:0px;
    vertical-align:middle;
}

/* class per fieldset e legend */
.fieldset {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	border:#4A4294 1px solid;
	padding:2px;
	margin-left:0;
	margin-right:0;
}

.legend {
	font-weight:normal;
	text-transform: capitalize; 
    font-variant: small-caps;
	color:#333333;
	padding:3;
	padding-left:8;
	padding-right:8;
}
.grid
{
    border:solid 1px #fff;
    border-collapse:collapse;
}

.grid td
{
    border:solid 1px #fff;
}

.grid th
{
    border:solid 1px #fff;   
}

/* Necessari allo usercontrolo dialog edit input riga */
div.TTinputLabel {
        border: 1px solid #dddddd;
        padding: 0;
        min-width: 100px;
    }
    nav.TTinputLabel {
        min-height: 0px;
        margin-bottom: 5px;
    }
    .TTinputLabel > li
    {
    padding:0 10px

    }
     #pnlNuovaEstrazione {
         position:absolute;
         left:300px;
         top:100px;
         z-index:1;
         text-align:center;
         background:#FFF;
         border: 1px solid #99141b;
         overflow: visible;
         height:180px;
         width:400px;
     }

    .container table tr td.noborder
    {
        border-bottom-style: none;
        border-bottom-width: 0px;
    }

/* SEZIONE CONTENUTI*/

.highlighted {
    padding: 5px;
    background-color: #DEECF9;
    font-weight: bold;
}

.sfNonVisualizzato {
    color: #880000;
    font-weight: bold;
}

.tfsColRight {
    float: left;
}

.tfsButtonAzzure {
    background-color: #D5D5D5;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    border: 0px solid #141962;
    cursor: hand;
    color: #141962;
    padding: 5px;
    float: left;
}

.tfsAzzure {
    background-color: #D5D5D5;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    border: 0px solid #141962;
    cursor: hand;
    color: #141962;
    padding: 7px;
    float: left;
    margin-top: 3px;
}

.tfsHeaderDG {
    
    background-color: #D5D5D5;
    border-bottom-width: 2px;
    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-top-width: 2px;
    border-top-color: #333333;
    border-top-style: solid;
}

.tfsHeaderDG th {
    border-left-width: 0px;
    border-right-width: 0px;
    
}


.tfsHeaderDG a:link {
    color: #4A4294;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.tfsHeaderDG a:visited {
    color: #4A4294;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.tfsHeaderDG a:hover {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.tfsHeaderDG a:active {
    color: #4A4294;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.tfsbarrinf {
    background-color: #333333;
}

.tfstext {
    font: bold 10px Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
}

/*Contenuti Autocomplete*/
.tfs_autocomplete_hover {
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    color: #D9D9D9;
    background-color:;
    cursor: hand;
    text-align: left;
}
.tfs_autocomplete_item {
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    color: #D9D9D9;
    text-align: left;
}
.tfs_autocomplete
{
    padding: 0px 0px 0px 2px;
    height: 200px;
    overflow: auto;
    margin: 0px;
    border: thin solid #4A4294;
    background-color: #FCFCFC;
    text-align:left;
}


/*Tipo Contenuti, la convenzione è tipoTIPOCONTENUTO */
.tipoNews {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: #880000;
}

.tipoDocumento {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: cornflowerblue;
}

.tipoVideo {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: blueviolet;
}

.tipoComunicazione {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: gold;
}

.tipoPillola {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: #007700;
}

/*CONTENUTI DETTAGLIO*/

.cntTitolo {
    text-align: center;
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
    background-color: #A1A1A1;
    color: white;
    width: 95%;
    padding: 5px;
}

.cntTesto {
    text-align: center;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    background-color: #D5D5D5;
    width: 95%;
    padding: 5px;
}

.cntTesto img {
    max-width: 95%;
    height: auto;
}

.cntPaddingTop {
    text-align: center;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    background-color: #D5D5D5;
    width: 95%;
    padding: 5px;
    padding-top: 30px;
}

.cnt-align-right {
    display: inline-block;
    text-align: right;
}

.cnt-align-left {
    display: inline-block;
    text-align: left;
}

.ctn-important {
    font: bold 10px Verdana, Arial, Helvetica, sans-serif;
    color: #880000;
}

/* USURA */
.warning {
    color: #880000;
    background-color: yellow;
    font-weight: bold;
}
/*Leggenda deroghe cancellate*/
.derogheCancellateLeggenda {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: peachpuff;
}
.derogheNonCancellateLeggenda {
    border: #000000;
    border-width: 1px;
    border-style: solid;
    background-color: #F1F1F1;
}

/*Scadenziario*/
.tab td {
    border:none;
    text-align:center;
}

.tab {
    border-collapse: collapse;
    text-align: center;
}
.SomeMenuClass a.static {
    background-image: url("SfMenuStatic.gif") !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    border-style: none !important;
    font-size: 1em !important;
    font-weight: bold !important;
    color: #FFF !important;
    text-decoration: none !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-left: 4px !important;
    padding-right: 0px !important;
}

.SomeMenuClass a.static.selected {
    background-image: url("SfMenuAtt.gif") !important;
    background-repeat: no-repeat !important;
    text-align: left !important;
    border-style: none !important;
    font-size: 1em !important;
    font-weight: bold !important;
    color: #FFF !important;
    text-decoration: none !important;
}

.SomeMenuClass a.static.highlighted {
    color: black !important;
}